@font-face {
    font-family: 'proxima_novaregular';
    src: url('../fonts/proximanova-regular-webfont-webfont.eot');
    src: url('../fonts/proximanova-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular-webfont-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-regular-webfont-webfont.woff') format('woff'),
         url('../fonts/proximanova-regular-webfont-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regular-webfont-webfont.svg#proxima_novaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novabold';
    src: url('../fonts/proximanova-bold-webfont.eot');
    src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-bold-webfont.woff') format('woff'),
         url('../fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-bold-webfont.svg#proxima_novabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

nav {
	background:#0C2431;
	font-family: 'proxima_novabold';
}

nav > ul .ib-li-link {
	background:#11303F;
}

nav li, nav li a {
	font-size:16px;
}  

.ib-li {
	/*font-size:22px;*/
	font-size:1.1em;
	overflow:scroll;
}



nav > ul .ib-li-item.ib-li-icon-l, nav > ul .ib-li-link.ib-li-icon-l a, .ib-nav > ul .ib-li-item.ib-li-icon-l, .ib-nav > ul .ib-li-link.ib-li-icon-l a {
	padding-left:16px;
}


.fly-icon {
	width:1.0em;
	background-size:auto 100%;
	vertical-align:middle;
	margin-right:15px;
	margin-top:-3px;
	background-repeat: no-repeat;
}

.fly-home {
	background-image:url(../img/flt/menu-home.png);
}

.fly-index {
	background-image:url(../img/flt/menu-index.png);
}

.fly-other {
	background-image:url(../img/flt/menu-other.png);
}

.fly-subscription {
	background-image:url(../img/flt/menu-subscription.png);
}

.fly-profile {
	background-image:url(../img/flt/menu-profile.png);
}

.fly-community {
	background-image:url(../img/flt/menu-community.png);
}

.fly-destinations {
	background-image:url(../img/flt/menu-destinations.png);
}

.fly-logout {
	background-image:url(../img/flt/menu-logout.png);
}

.fly-messages {
	background-image:url(../img/flt/menu-messages.png);
}

.fly-news-articles {
	background-image:url(../img/flt/menu-news-articles.png);
}

.fly-omni {
	background-image:url(../img/flt/menu-omni.png);
}

.fly-travel-dining {
	background-image:url(../img/flt/menu-travel-dining.png);
}

.fly-miles-points {
	background-image:url(../img/flt/menu-miles-points.png);
}

.fly-logout {
	background-image:url(../img/flt/menu-logout.png);
}


.fly-login {
	background-image:url(../img/flt/menu-login.png);
}

.fly-register {
	background-image:url(../img/flt/menu-register.png);
}


.forumicon {
	background-repeat:no-repeat;
	background-position:10px center;
	background-size:35px 35px;
	padding-left:40px;
} 

.forumicon-id-377 {
	background-image:url(../img/flt/forum-private.png);
}

.forumicon-id-1 {
	background-image:url(../img/flt/forum-miles-points.png);
}

.forumicon-id-161 {
	background-image:url(../img/flt/forum-travel-dinning.png);
}

.forumicon-id-704 {
	background-image:url(../img/flt/forum-destinations.png);
}

.forumicon-id-367 {
	background-image:url(../img/flt/forum-community.png);
}

.forumicon-id-385 {
	background-image:url(../img/flt/forum-support.png);
}

.forumicon-id-366 {
	background-image:url(../img/flt/forum-omni.png);
}

.ib-li-item, .ib-li-link {
	border-bottom: 1px solid #f0f0f0;
	border-top: 1px solid #f0f0f0;
	margin-bottom:0;
	height:61px;
	width:100%;
	display:table;
}

.ib-li-link a {
	display:table-cell;
	vertical-align:middle;
	padding-right:10px !important;
}

.fly-right-arrow {
	width:10px;
	height:16px;
	float:right;
	background-image:url(../img/flt/right-arrow-small.png);
}

.fly-bottom-arrow {
	width:15px;
	height:10px;
	float:right;
	background-image:url(../img/flt/bottom-arrow-small.png);
}

.fly-top-arrow {
	width:15px;
	height:10px;
	float:right;
	background-image:url(../img/flt/top-arrow-small.png);
}



header > form, header > .ib-form, .ib-header > form, .ib-header > .ib-form {
	background-color:#0A638F;
}

header, .ib-header {
	background-color:#0A638F;
}

header .fa.ib-active, .ib-header .fa.ib-active {
	background-color:#0A638F;
}

footer {
	background-color:#e1e1e1;
	margin:0;
}

footer .ib-btn {
	color:#333333 !important;
	font-size: 16px !important;
	border:1px solid #999999 !important;
	background:transparent !important;
	font-family: 'proxima_novabold' !important;
	border-radius:0 !important;
	margin:0 auto;
	width:95% !important;
}


footer .ib-padding {
	padding-top:4px !important;
}

.jump-to-wrapper {
	font-family: 'proxima_novaregular';
	display:table;
	width:100%;
}

.jump-to-wrapper .jump-to-button {
	color:black;
	background-color:#e1e1e1;
	cursor:pointer;
	font-size: 18px;
	padding-left:10px;
	
	display:table-cell;
	vertical-align:middle;
	
	height:44px;
	padding-right: 10px;
}

h1 {
	font-size:1.3em;
	margin: 0.2em 0;
}


#header_banner {
	font-family: 'proxima_novabold';
	color:white;
font-size:22px;
}

#header_banner img {
	display:none;
}

.jump-to-data ul {
	font-family: 'proxima_novaregular';
	font-size:14px;
	color:#333333;
	margin-top:10px;
	list-style-position: inside;
	list-style-type: none;
	padding-left:13px;
}

.jump-to-data ul ul {
	padding-left:20px;
}


.jump-to-data ul li {
	padding:10px 0 0;
	margin-bottom:10px;
}

.jump-to-data a {
	color:#333333;
	display:block;
}


#navbitContainer a {
	font-family: 'proxima_novaregular';
	font-size:12px;
}

a {
	color: #2496CE;
}

.ib-content-body {
	font-family: 'proxima_novaregular';
	color:#636363;
	font-size:16px;
}

.ib-time-stamp {
	color: #707070;
	font-family: 'proxima_novaregular';
	font-size:12px;
}

.ib-btn {
	font-family: 'proxima_novabold';
	font-size:16px;
	color:#FFF;
}

.ib-li-link {
	font-family: 'proxima_novaregular';
	font-size:18px;
}

#posts h1 {
	font-family: 'proxima_novabold';
	font-size:18px;
	color:#363636;
	
}

.ib-control::-webkit-input-placeholder {
	font-family: 'proxima_novaregular';
	font-size:16px;
	color:#C2C2C2;
}

.ib-control:-moz-placeholder { /* Firefox 18- */
	font-family: 'proxima_novaregular';
	font-size:16px;
	color:#C2C2C2;
}

.ib-control::-moz-placeholder {  /* Firefox 19+ */
	font-family: 'proxima_novaregular';
	font-size:16px;
	color:#C2C2C2;
}

.ib-control:-ms-input-placeholder {  
	font-family: 'proxima_novaregular';
	font-size:16px;
	color:#C2C2C2;
}

.ib-pagination  {
	font-family: 'proxima_novaregular';
	font-size:16px;
	color:#636363;
}

.flt-forumhome .ib-li-link div div:first-child,  .ib-sticky div div:first-child {
	font-family: 'proxima_novabold';
	font-size:16px;
	color:#363636;
}

.flt-forumhome .ib-shift-right , .ib-sticky .ib-shift-right {
	color: #4d4d4d !important;
	font-size:14px !important;
	font-family: "proxima_novaregular" !important;
}

.ib-sticky {
	background-color:#EAEAF5;
}


.ib-btn {
	background-color:#478FB3;
 	border-radius: 5px;
	font-family: 'proxima_novabold';
	font-size:16px;
}

.flt-red-badge {
	background-color:#C4000F;
	border-radius:16px;
	color:white;
	font-family: 'proxima_novabold';
	font-size:16px;
	padding:3px 7px;
}

.ib-pagination {
	background-color:transparent;
}

.ib-pagination-link {
	font-size:29px;
	padding:1px;
	padding-bottom:3px;
	background:red;
	margin-right:10px;
	border-radius:5px;
	background-color:#ACACAC;
	width:36px;
}

.ib-pagination-link  a {
	padding:0;
	margin:0;
	color:white;
}

.ib-pagination-label {
	display:none;
}

.ib-pagination-disabled {
	color:#E1E1E1;	
}

.ib-pagination-detail > div {
	padding-left:10px;
}


